body {
  background: none repeat scroll 0 0 #ffffff;
  color: #ffffff;
  font-family: 'Judson', serif;
  font-size: 14px;
  line-height: 1.5em;
  text-rendering: optimizelegibility;
}
#content-full {
  margin-top: 10px;
}
#mc_embed_signup .button {
  color: #000 !important;
}
th, td, table {
  border: 0px solid #DDDDDD;
}
.widget-wrapper {
  background-color: #23314E;
  border: 0px solid #E5E5E5;
  border-radius: 4px;
  margin: 0 0 20px;
  padding: 20px;
}
a {
	color: #ddd;
}
a:hover {color: #f66400;}
.widget_wp_sidebarlogin ul {
  list-style: disc !important;
}
h1 {
  font-size: 2.625em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-shadow: 0 0 8px #FFFFFF;
  color: #f66400;
}
.pageitems img {
	width:100%;
  min-width: 480px !important;
	border-style: none;
}
img {
	/*width:100%;*/
	border-style: none;
}
#wrapper {
  background-color: #23314E;
  border: 0 solid #E5E5E5;
  border-radius: 4px;
  clear: both;
  margin: 0 auto;
  max-width: 840px;
  padding: 0 40px;
  position: relative;
  /*background: url('http://no1it.co.nz/truepurpose/wp-content/uploads/galaxy.jpg') #23314E no-repeat scroll bottom center;*/

}
#header {
  background: url("http://truepurpose.co.nz/wp-content/uploads/header.jpg") no-repeat scroll center top #FFFFFF;
  height: 120px;
  margin: 0;
}
.topmenu {
  line-height: 1;
  list-style: none outside none;
  margin: 0;
  padding: 45px 30px 0 0;
  /*z-index: 99;
  background: url('http://no1it.co.nz/truepurpose/wp-content/uploads/header.jpg') #ffffff no-repeat fixed 0 0;*/
}
.topmenu li {
  float: right;
  margin-right: 10px;
  width: auto;
  border-right: 1px solid #f66400 !important;
  font-size: 2em;
  padding-right: 10px;
color:#f66400;
text-shadow:0 0 3px #f66400;
}
@media only screen
and (max-width : 640px) {
  .topmenu li {
font-size: 1em;
}
}

.topmenu li:first-child {
  border-right: 0px solid #f66400 !important;
  }
.topmenu li, .topmenu a {
color:#f66400;
text-shadow:0px 0px 3px #f66400;
}
.topmenu a:hover {
text-shadow:0px 0px 3px #fff;
font-style: oblique;
}
#topmenubg {
	margin-top:100px;
	/*background: white url('http://no1it.co.nz/truepurpose/wp-content/uploads/header.jpg') no-repeat fixed 0 0;
	height: 200px;*/
}
#widgets ul, #widgets ol {
  padding: 0 0 0 20px;
  color: #f66400;
}
#widgets li, #widgets a {
  color: #f66400;
}
.read-more {
  background-color: #EEEEEE;
  border-radius: 4px;
  clear: both;
  font-weight: 700;
  width: 80px;
  padding: 0 2px;
}
.read-more a {
	color: #000;
	font-style: oblique;
}